.block-calc {
    clear: both;
    margin-bottom:20px;
}
.block-calc .row{margin:0;}
.block-calc .btn1{margin:0;}
.block-calc .btn1:hover{background:#ff551f;}
.block-calc h3{color:#111111;}
.block-calc-wrapper {
    margin: 15px 0;
    margin-bottom:0;
    border: 1px solid #daeef1;
}
.block-calc .left-column {
    width: 42%;
    padding:15px;
}
.block-calc .left-column .price{display:none;}
.block-calc .right-column {
    width: 58%;
    padding:15px;
    text-align:left;
}
.block-calc .main-image {
    width: 100%;
    max-width:100%;
    height: auto;
    border: 0;
    box-shadow: 0px 2px 5px #aaaaaa;
}
.block-calc .price {
    clear: both;
    font-size: 28px;
    text-align: center;
    color: #484848;
    display: inline-block;
    width: 100%;
    line-height: 45px;
    padding-top: 10px;
}
.block-calc .gallery-page-calc{
    padding:0px;
    margin:-5px;
}
.block-calc .gallery-page-calc .item{
    margin:5px;
    border: 0;
    box-shadow: 0px 2px 5px #aaaaaa;
}

.form-calc {
    position: fixed;
    top: 40%;
    left: 50%;
    width:300px;
    margin-left:-150px;
    z-index: 99999;
    padding: 20px;
    border-radius: 4px;
    color: #000;
    background: #ffffff;
    display:none;

}
.itogo {
    padding: 10px;
    text-align: center;
    font-size: 22px;
    width:100%;
}
.form-calc .header-form{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-align: center;
    background-color: #098a9e;
    background-image: url('https://rs-01.ru/assets/template2/images2/calc.png');
    background-repeat: no-repeat;
    background-position: left 10px center;
    padding: 5px;
    color: white;
    position: relative;
    font-size: 14px;
    margin: -20px;
    margin-bottom: 20px;
}
.form-calc .close-calc {
    position: absolute;
    right: 12px;
    top: 13px;
    z-index: 999999;
    font-size: 0;

}
.form-calc  .close-calc a {
    text-decoration: none;
    cursor: pointer;
    width: 12px;
    height: 13px;
    display: inline-block;
    background: url(https://rs-01.ru/assets/template2/images2/form-contact-close.png);
    background-size: contain;
}